package com.muimi.tomcat;

import org.eclipse.jface.preference.DirectoryFieldEditor;
import org.eclipse.jface.preference.FieldEditorPreferencePage;
import org.eclipse.ui.IWorkbench;
import org.eclipse.ui.IWorkbenchPreferencePage;


public class TomcatPreferencePage extends FieldEditorPreferencePage
implements IWorkbenchPreferencePage {


	public TomcatPreferencePage() {
		super(GRID);
		setPreferenceStore(TomcatPlugin.getDefault().getPreferenceStore());
	}

	protected void createFieldEditors() {
		addField(new DirectoryFieldEditor("tomcat_home", "TOMCAT HOME", getFieldEditorParent()));
	}

	public void init(IWorkbench workbench) {
	}

}

